Bug 54612 - Update net/libnet: fix build with gcc-3.3
Summary: Update net/libnet: fix build with gcc-3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-18 12:20 UTC by Kirill Ponomarew
Modified: 2003-07-30 08:51 UTC (History)
0 users

See Also:


Attachments
file.diff (848 bytes, patch)
2003-07-18 12:20 UTC, Kirill Ponomarew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kirill Ponomarew 2003-07-18 12:20:09 UTC
Update net/libnet: fix build with gcc-3.3

Reported by bento:
http://bento.freebsd.org/errorlogs/i386-5-latest/libnet-1.0.2a,1.log
Comment 1 Sergey A. Osokin freebsd_committer 2003-07-18 12:48:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

I'll handle this.
Comment 2 Sergey A. Osokin freebsd_committer 2003-07-22 09:46:54 UTC
Responsible Changed
From-To: osa->krion

Submitter now committer.
Comment 3 Kirill Ponomarev freebsd_committer 2003-07-30 08:51:36 UTC
State Changed
From-To: open->closed

Committed.